--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1781042701.96687'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1781042701.80327'
    into_interval: 6h
    time: '1781042701.96677'
  minmax: 
    max: '1781042701.80327'
    min: '1781039882.27917'
    mtime: '1781042701'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1781042701.80327'
    path: 02STAMP
    type: new
  - 
    epoch: '1781042342.97162'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1781042342.94803'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1781042342.83092'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1781042342.49632'
    path: 00whois.xml
    type: new
  - 
    epoch: '1781042342.45958'
    path: 00whois.html
    type: new
  - 
    epoch: '1781042055.66142'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1781042053.37705'
    path: id/U/UL/ULIBUCK/CHECKSUMS
    type: new
  - 
    epoch: '1781042049.73106'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1781042043.157'
    path: id/R/RU/RURBAN/CHECKSUMS
    type: new
  - 
    epoch: '1781042038.41815'
    path: id/R/RA/RAPIDCOW/CHECKSUMS
    type: new
  - 
    epoch: '1781042035.41197'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1781042010.83746'
    path: id/N/NW/NWELLNHOF/CHECKSUMS
    type: new
  - 
    epoch: '1781042009.71276'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1781042008.11395'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1781042005.65403'
    path: id/M/MJ/MJFLICK/CHECKSUMS
    type: new
  - 
    epoch: '1781041998.3856'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1781041986.69913'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1781041970.67271'
    path: id/I/IF/IFNGENO/CHECKSUMS
    type: new
  - 
    epoch: '1781041967.1379'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1781041962.06883'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1781041961.13137'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1781041959.35779'
    path: id/D/DJ/DJZORT/CHECKSUMS
    type: new
  - 
    epoch: '1781041958.19562'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1781041954.82527'
    path: id/C/CH/CHANSEN/CHECKSUMS
    type: new
  - 
    epoch: '1781041949.22854'
    path: id/A/AB/ABBYPAN/CHECKSUMS
    type: new
  - 
    epoch: '1781039882.89488'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1781039882.81826'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1781039882.27917'
    path: p6dists.json.gz
    type: new
